Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 591140 - NM dispatcher script should be in dhclient package
NM dispatcher script should be in dhclient package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dhcp (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jiri Popelka
Release Test Team
:
Depends On: 586999
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 10:23 EDT by Jiri Popelka
Modified: 2010-07-02 14:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: dhcp-4.1.1-10.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 586999
Environment:
Last Closed: 2010-07-02 14:58:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Popelka 2010-05-11 10:23:54 EDT
+++ This bug was initially created as a clone of Bug #586999 +++

Description of problem:
Currently the /etc/NetworkManager/dispatcher.d/10-dhclient script is packaged in dhcp package, but I think it should be in dhclient instead.

Unless the dhcp package is installed, the scripts in /etc/dhcp/dhclient.d/ won't be executed, so local NTP servers won't be used, etc.

Version-Release number of selected component (if applicable):
dhcp-4.1.1-13.fc12.x86_64

--- Additional comment from jpopelka@redhat.com on 2010-04-28 19:11:35 CEST ---

Aha, this explains bug #459276, comment #26.
Thanks

--- Additional comment from updates@fedoraproject.org on 2010-04-28 21:05:32 CEST ---

dhcp-4.1.1-19.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dhcp-4.1.1-19.fc13

--- Additional comment from updates@fedoraproject.org on 2010-04-28 21:06:00 CEST ---

dhcp-4.1.1-16.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dhcp-4.1.1-16.fc12

--- Additional comment from updates@fedoraproject.org on 2010-04-30 19:10:15 CEST ---

dhcp-4.1.1-16.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dhcp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/dhcp-4.1.1-16.fc12
Comment 2 RHEL Product and Program Management 2010-05-11 11:33:57 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 releng-rhel@redhat.com 2010-07-02 14:58:21 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.